Bug 606254 - spectrum doesn't build on PPC
Summary: spectrum doesn't build on PPC
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: spectrum   
(Show other bugs)
Version: el5
Hardware: ppc Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2010-06-21 08:56 UTC by Matěj Cepl
Modified: 2018-04-11 11:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 10:37:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matěj Cepl 2010-06-21 08:56:32 UTC
With reference to http://fedoraproject.org/wiki/Packaging/Guidelines#Architecture_Build_Failures

There are two reasons why this package should have ExcludeArch: PPC for RHEL-5.

The really important one is that there is no RHEL-5/Desktop for PPC so there are many libraries (especially and including libpurple) which are not available for PPC.
The second is that I just cannot imagine somebody running spectrum on high-end IBM PowerPC servers, so there is not much motivation to even investigate possibility of building it on PPC.

Comment 1 Fedora End Of Life 2017-04-06 10:37:41 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.